Mercury API
AddCustomParameter Method (param)
Namespaces ► Org.LLRP.LTK.LLRPV1.thingmagic ► PARAM_ThingMagicIDSSL900AGetCalibrationDataOpSpecResult ► AddCustomParameter(ICustom_Parameter)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.thingmagic.PARAM_ThingMagicIDSSL900AGetCalibrationDataOpSpecResult.AddCustomParameter(Org.LLRP.LTK.LLRPV1.ICustom_Parameter)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public bool AddCustomParameter(
    	ICustom_Parameter param
    )

    Public Function AddCustomParameter ( _
    	param As ICustom_Parameter _
    ) As Boolean

    public:
    bool AddCustomParameter(
    	ICustom_Parameter^ param
    )

Parameters

param (ICustom_Parameter)

  [Missing <param name="param"/> documentation for "M:Org.LLRP.LTK.LLRPV1.thingmagic.PARAM_ThingMagicIDSSL900AGetCalibrationDataOpSpecResult.AddCustomParameter(Org.LLRP.LTK.LLRPV1.ICustom_Parameter)"]

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.thingmagic.PARAM_ThingMagicIDSSL900AGetCalibrationDataOpSpecResult.AddCustomParameter(Org.LLRP.LTK.LLRPV1.ICustom_Parameter)]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)